<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/slugfy.php";


$nome = $_POST['nome'];
$cidade = $_POST['cidade'];
$bairro = $_POST['bairro'];
$uf = $_POST['uf'];
$empresa = $_POST['empresa'];

$sqlc = mysql_query("SELECT * FROM l_cidades WHERE id = '$cidade'");
$cidade1 = mysql_fetch_assoc($sqlc);

$sqlb = mysql_query("SELECT * FROM l_bairros WHERE id = '$bairro'");
$bairro1 = mysql_fetch_assoc($sqlb);

$sqlu = mysql_query("SELECT * FROM l_estados WHERE id = '$uf'");
$uf1 = mysql_fetch_assoc($sqlu);

echo $empresa. ' - '.$nome;


